body {
	margin: 0 0 1em 0;
	padding: 0;
	color: black;
	text-align: center;
	background: url(images/bg_1.gif) repeat fixed;
	font: 16px/130% "Times New Roman", Times, Georgia, serif;
}

div {
  	behavior: url(/iepngfix.htc);
}

#wrapper-header {
	width: 100%;
}

#header {
	width: 718px;
	height: 152px;
	line-height: 125px;
	text-align: left;
	background-image: url(images/header.gif);
	margin: 10px auto 0;
}

#wrapper-menu {
	background: none repeat-x left;
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}


.input_txt {
	height:19px; 
	background: url(images/input_r.gif) no-repeat right; 
	width: auto;
	border-style: none;
	float: left;
}

.input_txt input{
	height:18px; 
	background: url(images/input_l.gif) no-repeat left; 
	color: #fff; 
	display:inline; 
	margin:0px;
	border-style: hidden;
	padding: 0px 4px 2px;
	float: left;
	overflow: hidden;
	visibility: visible;
}

.button input {
	height:19px; 
	background: url(images/button_l.gif) no-repeat left; 
	width: auto; 
	float:left;
	border-style: none;
}

.button {
	height:18px; 
	background: url(images/button_r.gif) no-repeat right; 
	color: #fff; 
	display:inline; 
	margin:0px;
	border-style: hidden;
	padding: 0px 4px 2px;
	visibility: visible;
	overflow: hidden;
	font-size: 11px;
	float: left;
}

#search {
	width: 300px;
	float: right;
	margin: 1px;
}

#menu {
	width: 716px;
	font-size: 95%;
	white-space: nowrap;
	text-decoration: none;
	margin: 10px auto;
	clear: left;
	height: 26px;
        background-color: #870026;
}

* html #menu { padding-right: 0; } /* See above comment. This re-adjusts IE to the above padding */

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#menu li {
	width: 139px;
	background-image: url(images/menuebutton_o.gif);
	display: inline-block;
        display: -moz-inline-grid;
	*display: inline;
	padding: 0;
	color: #fffeff;
}

* html li {
        display: inline;
}

*:first-child+html li {
        display: inline;
}

#menu li a:link, a:visited {
	width: 139px;
	background-image: url(images/menuebutton_o.gif);
	display: inline-block;
	*display: inline;
	padding: 0;
	color: #fffeff;
}

#menu li a:hover {
	width: 139px;
	background-image: url(images/menuebutton_w.gif);
	display: inline-block;
	*display: inline;
	padding: 0;
	color: #870026;
}

#content {
	width: 650px; /* 73% because it has 1% padding on each side, which brings it to 75% wide */
	margin: 0 auto;
	background: #caaa76;
	font-size: 90%;
	text-align: left;
	float: none;
	clear: left;
	padding: 20px;
	border-right: 4px inset #571312;
	border-bottom: 3px inset #571312;
}

.txt_none {
	display: none;
	padding: 0 18px;
}


.content_inlay {
	background-color: #bd995c;
	padding-right: 10px;
	padding-left: 10px;
}


* html #content { padding-top: 1.8em; } /* Set padding top in IE to 20px */

#footer {
	width: 716px;
	text-align: right;
	color: white;
	letter-spacing: 0.15em;
	font-size: 80%;
	background: url(images/footer.gif) no-repeat left;
	height: 37px;
	margin: 0 auto;
}

h1 {
	background: url(images/headline.gif) no-repeat;
	float: none;
	display: inline-block;
	width: 340px;
	height: 18px;
	clear: left;
	margin-left: -30px;
	color: #fffeff;
	font: 14px "Times New Roman", Times, Georgia, serif;
	padding-left: 20px;
}

h2 {
	color: #666;
	padding-bottom: 3px;
	border-bottom: 1px solid #a0c80e;
	font-size: 150%;
	letter-spacing: -1px;
}

a:link, a:visited {
	color: #fff; /* #870026 */	
        text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

a:active {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}


p { margin-left: 1em; }



